<?php

/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

namespace Webkul\SalesforceConnector\Controller\Adminhtml\System\Config;

/**
 * VAT validation controller
 *
 * @author     Magento Core Team <core@magentocommerce.com>
 */
abstract class Connection extends \Magento\Backend\App\Action
{
    /**
     * Authorization level of a basic admin session
     *
     * @see _isAllowed()
     */
           // protected $_curl = \Magento\Framework\HTTP\Client\Curl $curl;

    /**
     * Perform customer VAT ID validation
     *
     * @return \Magento\Framework\DataObject
     */
}
